
Redmine - Feature #9202

SCM tag reference in wiki

2011-09-07 11:29 - Orgad Shaneh

Status: New Start date: 2011-09-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be nice if Redmine interpreted SCM tag references, linking it to a revision/commit.

For example, entering commit:1.2.1 (or maybe tag:1.2.1) will link to the correct revision/commit

History

#1 - 2011-09-07 11:37 - Etienne Massip

- Category set to Text formatting

#2 - 2011-09-07 11:57 - Etienne Massip

- Subject changed from Tag reference to SCM tag reference in wiki

#3 - 2011-09-08 10:22 - Dmitry Salashnik

+1

#4 - 2012-05-08 14:36 - Mikhail Tcishewsky

+1

#5 - 2012-05-08 14:41 - Eugeny Loy

+1
